CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- S : arm_bayes_example_f32.c
- sigma : arm_bayes_example_f32.c
- sinOutput : arm_sin_cos_example_f32.c
- sinSquareOutput : arm_sin_cos_example_f32.c
- sinTable_f32 : arm_common_tables.h , arm_common_tables.c
- sinTable_q15 : arm_common_tables.c , arm_common_tables.h
- sinTable_q31 : arm_common_tables.h , arm_common_tables.c
- snr : arm_convolution_example_f32.c , arm_fir_example_f32.c , arm_graphic_equalizer_example_q31.c , arm_matrix_example_f32.c
- snr1 : arm_linear_interp_example_f32.c
- snr2 : arm_linear_interp_example_f32.c
- sqrt_initial_lut_q15 : arm_common_tables.h , arm_common_tables.c
- sqrt_initial_lut_q31 : arm_common_tables.c , arm_common_tables.h
- srcA_buf_f32 : arm_dotproduct_example_f32.c
- srcALen : arm_convolution_example_f32.c
- srcB_buf_f32 : arm_dotproduct_example_f32.c
- srcBLen : arm_convolution_example_f32.c
- status : arm_sin_cos_example_f32.c , arm_dotproduct_example_f32.c
- std : arm_class_marks_example_f32.c
- student_num : arm_class_marks_example_f32.c
- supportVectors : arm_svm_example_f32.c